Subject: linux-next: Fixes tag needs some work in the s390-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 24 Jul 2019 07:42:27 +1000

Hi all,

In commit

  8b515be512a2 ("vfio-ccw: Fix memory leak and don't call cp_free in cp_init")

Fixes tag

  Fixes: 812271b910 ("s390/cio: Squash cp_free() and cp_unpin_free()")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell